bump version to 4.0-55
[pve-common.git] / debian / compat
2011-08-23 Dietmar Maurerimported from svn 'pve-common/trunk'